<?php 
	if('192.168.2.20'==$_SERVER['SERVER_ADDR'] || '192.168.2.90'==$_SERVER['SERVER_ADDR']){
	$host='localhost';
	$dbname='tmtgroup.cc';
	$username='root';
	$password="ls8723";
	}else{
		$host='localhost';
		$dbname='pmhlans_wanglb';
		$username='pmhlans_gengjj';
		$password='MG@nZ0!B2rN5';
	}		
	?>			